# Fedora Flatpak Docs

This repository documentation for packaging and using Flatpak in Fedora.

## Local preview

This repo includes a script to build and preview the contents of this repository.

**NOTE**: Please note that if you reference pages from other repositories, such links will be broken in this local preview as it only builds this repository. If you want to rebuild the whole Fedora Docs site, please see [the Fedora Docs build repository](https://pagure.io/fedora-docs/docs-fp-o/) for instructions.

The script uses podman, so please make sure you have it installed on your system.

To build and preview the site, run:

```
$ ./docsbuilder.sh
```

The result will be available at http://localhost:8080. Changes are detected automatically and can be viewed by reloading the page.
